.gh {
    height: 34px;
    width: 34px;
    top: 30%;
    right: 10px;
    position: absolute;
    z-index: 99;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
}

.gh.selected {
    transform: rotate(90deg);
}

.gh a {
    /*background-color: #2ad0ca;*/
    background-color: #035b90;
    display: block;
    height: 2px;
    margin-top: -2px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
}

.gh:hover a:before {
    transform: translateY(-2px) rotate(0deg);
    -webkit-transform: translateY(-2px) rotate(0deg);
    -ms-transform: translateY(-2px) rotate(0deg);
}

.gh:hover a:after {
    transform: translateY(2px) rotate(0deg);
    -webkit-transform: translateY(2px) rotate(0deg);
    -ms-transform: translateY(2px) rotate(0deg);
}

.gh.selected:hover a:before {
    transform: translateY(0px) rotate(-55deg);
    -webkit-transform: translateY(0px) rotate(-55deg);
    -ms-transform: translateY(0px) rotate(-55deg);
}

.gh.selected:hover a:after {
    transform: translateY(0px) rotate(55deg);
    -webkit-transform: translateY(0px) rotate(55deg);
    -ms-transform: translateY(0px) rotate(55deg);
}

.gh a:after,
.gh a:before {
    background-color: #035b90;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
}

.gh a:after {
    top: 10px;
}

.gh a:before {
    top: -10px;
}

.gh.selected a:after,
.gh.selected a:before {
    top: 0;
}

.gh.selected a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
}

.gh.selected a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
}

.gh.selected a {
    background-color: transparent !important;
}

@media only screen and (max-width:768px) {
    .left {
        float: none;
    }
    .right {
        float: none;
    }
    .wrapper {
        width: auto;
        padding: 0 10px;
    }
    img {
        max-width: 100%;
    }
    /*---------首页------------*/
    .toper {
        display: none;
    }
    .gh {
        display: block;
    }
    .header {
        position: relative;
        height: 73px;
    }
    .header .nav {
        display: none;
        position: absolute;
        margin: 0;
        height: auto;
        width: 100%;
        z-index: 9;
        left: 0;
        top: 70px;
    }
    .header .srch {
        display: none;
    }
    .header .logo {
        margin-left: 5%;
    }
    .header .logo a {
        padding: 0;
    }
    .header .logo a font {
        display: inline;
    }
    .header .logo a img {
        height: 50px;
        padding-top: 10px
    }
    .header .nav ul li {
        float: none;
        line-height: 50px;
        margin-left: 0;
        background: #F2F2F2;
        text-align: center;
    }
    .header .nav ul li:hover {
        background: #fff;
    }
    .header .nav ul li a {
        display: block;
        padding: 0;
    }
    .h-banner {
        width: auto;
        height: auto;
        overflow: hidden;
    }
    .h-nav {
        margin-top: 0px;
        height: auto;
        overflow: hidden;
        border: none;
    }
    .h-banner ul li img {

        width: 100%;
    }
    .h-banner .prev,
    .h-banner .next {
        top: 50%;
        background-size: 100%;
        width: 15px;
        height: 20px;
        margin-top: -10px;
    }
    .h-nav ul li i {
        width: 22px;
    }
    .h-nav ul li span {
        font-size: 14px;
        line-height: 28px;
    }
    .h-nav ul li a {
        width: auto;
    }
    .h-nav ul li.n3 a {
        width: auto;
    }
    .h-nav ul li {
        width: 25%;
        box-sizing: border-box;
    }
    .h-nav ul li a {
        border-right: none;
    }
    .h-list ul li a {
        width: 100%;
    }
    .h-list ul li a .img {
        width: 30%;
    }
    .h-list ul li a .txt {
        width: 70%;
        float: left;
    }
    .h-list ul li a .txt dl dd {
        width: auto;
        margin-right: 12%;
    }
    .h-list ul li a .txt h2 {
        font-size: 14px;
    }
    .h-list ul li a {
        height: auto;
        border-bottom: none;
        border-right: none;
    }
    .h-list ul li.bl-1px a {
        border-left: none;
    }
    .h-about .body {
        padding: 10px;
    }
    .h-about .body .img {
        text-align: center;
    }
    .h-about .body .txt {
        width: auto;
    }
    .h-about .body .txt h2 {
        text-align: center;
    }
    .h-cert .body {
        padding: 10px;
    }
    .h-cert ul {
        width: 100%;
    }
    .h-cert ul li {
        width: 48%;
        text-align: center;
    }
    .h-case .body ul li {
        width: 50%;
    }
    .h-case .body ul li img {
        width: 70%;
    }
    .h-link {
        height: auto;
        overflow: hidden;
        line-height: 30px;
        padding: 15px;
        margin: 10px;
    }
    .h-link dl dt {
        margin-left: 0px;
        float: none;
    }
    .h-link dl dd a {
        margin: 0 5px;
    }
    .footer {
        height: auto;
        overflow: hidden;
        padding-top: 0px;
        padding: 10px;
    }
    .footer .logo {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    .footer .txt {
        padding: 0;
        float: none;
        width: auto;
    }
    .footer .qrimg {
        float: none;
        text-align: center;
    }
    .footer .qrimg img {
        margin-top: 15px;
    }
    /*-----------公司产品----------------------*/
    .g-banner {
        height: auto;
        overflow: hidden;
        width: auto;
        margin-bottom: 10px;
    }
    .g-banner ul li img {
        width: 100%;
    }
    .pro-nav {
        margin-top: 0px;
    }
    .pro-nav h2 {
        width: 100%;
    }
    .pro-nav ul {
        display: none;
    }
    .pro-wrap .pro-side {
        width: 100%;
    }
    .pro-wrap .pro-side li {
        width: 100%;
        padding-left: 5%;
        height: auto;
    }
    .pro-wrap .pro-side li.selected .sub {
        display: block;
    }
    .pro-wrap .pro-side li:hover .sub {
        /* display:none;*/
    }
    .pro-wrap .pro-side li .sub {
        left: 15%;
        width: 85%;
        padding: 10px;
        position: static;
    }
    .pro-wrap .pro-side li .sub dl {
        width: auto;
        line-height: 20px;
    }
    .pro-wrap .pro-side li .sub dl dt {
        margin-bottom: 20px;
    }
    .pro-wrap .pro-main>ul>li {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .pro-wrap .pro-main ul li ul li {
        width: auto;
        margin-right: 10%;
        line-height: 25px;
    }
    .g-pages {
        text-align: center;
    }
    .pro-wrap .pro-side li h4 a {
        //border-bottom: 1px solid #eee;
    }
    .pro-wrap .pro-main ul li .img {
        width: 30%;
        height: auto;
        overflow: hidden;
        margin-right: 3%;
        margin-top: 5%;
    }
    .pro-wrap .pro-main ul li .img img {
        width: 100%;
        height: auto;
    }
    .pro-wrap .pro-main ul li .txt {
        width: 60%;
        float: left;
    }
    .pro-wrap .pro-main ul li .txt h2 {
        padding-top: 5px;
        margin-bottom: 5px;
    }
    .g-pages li a,
    .g-pages li span {
        padding: 0 12px;
        height: 33px;
        line-height: 33px;
    }
    .wrapper .g-curr {
        position: static;
        margin-top: 0;
        height: auto;
        line-height: 2;
    }
    .g-curr ul {
        margin-left: 2.5%;
    }
    /*产品详情*/
    .pro-view .view {
        float: none;
        width: auto;
        height: auto;
        border-right: none;
        margin-top: 20px;
    }
    .pro-view .view img {
        width: auto;
        height: auto;
        display: block;
        margin: 0 auto;
        padding-top: 0;
    }
    .pro-view .desc {
        float: none;
        width: auto;
    }
    .pro-view .desc h2 {
        line-height: 1.5;
        padding-left: 2.5%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .pro-view .desc ul {
        height: auto;
        width: auto;
        padding-left: 0;
        padding-top: 0;
        overflow: hidden;
    }
    .pro-view .desc li {
        width: 50%;
        height: 50px;
        line-height: 30px;
    }
    .pro-view .btns {
        padding-left: 2.5%;
        margin-top: 20px;
    }
    .pro-view .btn-xq,
    .pro-view .btn-ly {
        font-size: 14px;
        height: 35px;
        line-height: 35px;
        width: 75px;
    }
    .pro-view .btn-ly {
        margin: 0 10px;
    }
    .p-pro .pro-wrap {
        height: auto;
        overflow: hidden;
    }
    .p-pro .pro-side {
        float: none;
        width: auto;
        margin: 0 0 20px;
        border: none;
    }
    .pro-wrap .pro-side {
        width: auto;
        border: none;
    }
    .p-pro .pro-main {
        float: none;
        width: auto;
        border-right: none;
        border-left: none;
        height: auto;
        overflow: hidden;
    }
    .p-pro .pro-main .title {
        padding-left: 2.5%;
    }
    .p-pro .pro-main .meta {
        padding: 0;
        border-bottom: none;
    }
    .p-pro .pro-main .meta li {
        width: 28%;
        margin: 0 2.5%;
    }
    .p-pro .pro-main .detail .title {
        border-top: 1px solid #E5E5E5;
    }
    .p-pro .pro-main .detail img {
        width: auto;
        height: auto;
    }

    /*公司动态*/
    .news-main {
        float: none;
        width: auto;
    }
    .news-main ul {
        padding: 20px 10px;
    }
    .news-main li {
        height: auto;
        width: auto;
        border-bottom: none;
        margin-bottom: 20px;
        padding: 0;
    }
    .news-main li .img {
        float: none;
        width: auto;
        height: auto;
    }
    .news-main li img {
        width: 100%;
        height: auto;
    }
    .news-main li .txt {
        float: none;
        width: auto;
    }
    .news-main li .txt h2 {
        margin-bottom: 10px;
    }
    .news-main li .txt p {
        margin-bottom: 10px;
    }
    .news-main li .txt h4 {
        text-align: left;
    }
    .news-side {
        float: none;
        border-left: none;
        width: auto;
        display: none;
    }
    .news-side li:last-child a {
        border-bottom: none;
    }
    .g-pages li a,
    .g-pages li span {
        height: 28px;
        line-height: 28px;
        padding: 0 9px;
    }
    /*公司介绍*/
    .p-intro {
        padding: 0 15px;
    }
    .p-intro .title {
        padding: 20px 0;
    }
    .p-intro .content .video video {
        height: auto;
        width: 100%;
    }
    /*公司资质*/
    .p-cert {
        padding: 10px;
    }
    .p-cert ul {
        width: auto;
    }
    .p-cert li {
        border: none;
        height: auto;
        width: 46%;
        margin: 0 2% 2%;
    }
    .p-cert li .img {
        padding: 0px;
    }
    /*联系我们*/
    .p-contact {
        padding: 10px;
    }
    #allmap {
        width: 100%;
        min-height: 400px;
        height: auto;
    }
    /*新闻详情*/
    .newsd-wrap .newsd-main {
        padding: 10px;
        float: none;
        width: auto;
    }
    .newsd-page {
        margin: 25px 0;
    }
}